RK-J - Task #3209

Ensure snippet works properly on all https:/websduniya.blogspot.com pages

09/18/2023 11:50 AM - Ram Kordale

Status: Closed Start date: 09/18/2023
Priority: Immediate Due date: 09/19/2023
Assignee: Ram Kordale % Done: 100%
Category: Estimated time: 2.00 hours
Target version: 1-RK-J-1 Spent time: 0.00 hour
Description

example: https://websduniya.blogspot.com/2019/09/discuss-about-seo-mistakes-seo-optimization.html?

History

#1 - 09/19/2023 04:45 AM - Ayush Khandelwal
- Due date set to 09/19/2023
- Status changed from New to In Progress

- Estimated time set to 2.00 h

#2 - 09/26/2023 09:27 AM - Ayush Khandelwal
- Status changed from In Progress to Feedback
- Assignee changed from Ayush Khandelwal to Ram Kordale

- % Done changed from 0 to 100

Working as expected

#3 - 09/28/2023 04:49 AM - Ram Kordale
- Status changed from Feedback to Closed
